Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /homepages/11/d218558894/htdocs/trota-mundoscom/wblog/wp-includes/pomo/plural-forms.php on line 210

Warning: Use of undefined constant add_shortcode - assumed 'add_shortcode' (this will throw an Error in a future version of PHP) in /homepages/11/d218558894/htdocs/trota-mundoscom/wblog/wp-content/plugins/stray-quotes/stray_quotes.php on line 615

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /homepages/11/d218558894/htdocs/trota-mundoscom/wblog/wp-content/plugins/jetpack/_inc/lib/class.media-summary.php on line 77

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /homepages/11/d218558894/htdocs/trota-mundoscom/wblog/wp-content/plugins/jetpack/_inc/lib/class.media-summary.php on line 87

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /homepages/11/d218558894/htdocs/trota-mundoscom/wblog/wp-content/themes/Divi/includes/builder/functions.php on line 4766
ubuntu – Página 2 – TrotaBlog

Revoluciona tu sistema, instala Klik

Aunque no es nueva esta utilidad y como no la había utilizado hasta ahora no comente nada al respecto de ella…. pero ya ha llegado el momento; lo acabo de instalar en mi equipo de sobremesa (Suse 9.3). ¿Te gustaría instalar un programa/aplicación con tan...

Ubuntu en mi portátil

Bueno, recibí el portátil del SAT el pasado jueves y el viernes por la tarde instalé Ubuntu como primer SO dejando Windows como segundo. La verdad es que está muy bien esta Breezy 5.10, he decidio darle una oportunidad y no instalar como en un principio quería...

Vulnerabilidad en Gmail

En este enlace podemos ver un manual en el que se explica paso a paso como explotar la vulnerabilidad del Gmail que te daba acceso a cualquier cuenta, reportada por Anelkaos, de www.elhacker.net, y parcheada por Google el dia 18 de Octubre. Google no se ha pronunciado...

APT error; ‘Recurso no disponible temporalmente’

Puede haber momentos que tengamos el Synaptic en marcha en otro escritorio y no nos acordemos y activemos la terminal o consola en modo root y hagamos un apt-get update o apt-get install paqueterpms. Posiblemente nos dará un error de tipo Could not get lock...